<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.favorites/1">
    <module_version install_time="1415652558863" last="true" origin="installer" specification_version="1.40.1">
        <file crc="1394443980" name="config/Modules/org-netbeans-modules-favorites.xml"/>
        <file crc="4056277334" name="modules/locale/org-netbeans-modules-favorites_ja.jar"/>
        <file crc="3708769377" name="modules/locale/org-netbeans-modules-favorites_pt_BR.jar"/>
        <file crc="3612707476" name="modules/locale/org-netbeans-modules-favorites_ru.jar"/>
        <file crc="507188807" name="modules/locale/org-netbeans-modules-favorites_zh_CN.jar"/>
        <file crc="3683763246" name="modules/org-netbeans-modules-favorites.jar"/>
    </module_version>
</module>
